[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TFileNameEdit.HideDirectories

Hides directory paths in the edit control.

## Declaration

Source position: editbtn.pas line 412

`published property TFileNameEdit.HideDirectories : Boolean read FHideDirectories write FHideDirectories;`

## Description

If HideDirectories is set to True, the file name editor displays only a file name, without path.

Remark: | This may be useful if application allows user to select files from a fixed directory with a long path.